/*
 Theme Name:   Twenty Thirteen Child
 Description:  Twenty Thirteen Child Theme
 Author:       Lina
 Author URI:   http://www.sewhistorically.com
 Template:     twentythirteen
 Version:      1.0.0
*/


/* Custom header image responsive to different device sizes */
.site-header {
	background: url(http://www.sewhistorically.com/wp-content/uploads/2020/11/Header-Image.png) no-repeat scroll top;
	background-size: 1600px auto;
}
@media (max-width: 840px) {
	.site-header {
		background-size: auto 200px;
	}
}
@media (max-width: 800px) {
	.site-header {
		background-size: auto 190px;
	}
}
@media (max-width: 767px) {
	.site-header {
		background-size: 768px auto;
	}
}
@media (max-width: 740px) {
	.site-header {
		background-size: auto 84px;
	}
}
@media (max-width: 600px) {
	.site-header {
		background-size: 601px auto;
	}
}
@media (max-width: 384px) {
	.site-header {
		background-size: 610px auto;
	}
}
@media (max-width: 359px) {
	.site-header {
		background-size: 360px auto;
	}
}
@media (max-width: 320px) {
	.site-header {
		background-size: auto 30px;
	}
}


/* Website title and description colour, pink */
.site-title, .site-description {
	color: #FA298E;
}


/* Footer box colour */
.site-footer .sidebar-container {
	background-color: #FFFFCC;
}


/* Text colour in footer and menu sub navigation (lighter rose colour) */
.site-footer .widget, .site-footer .widget a, ul.nav-menu ul a, .nav-menu ul ul a {
	color: #FD9393;
}


/* Text colour of headlines in footer (darker rose colour), navigation menu, body, comments, and links */
.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text, .entry-meta a, .comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login, a, .navigation a, .nav-menu li a, .entry-content a, .comment-content a {
	color: #DB7272;
}


/* Text colour of body, sidebar text, and typed-in search text */
.entry-title a, body, input, textarea {
	color: #333333;
}


/* Comment button gradient and text colours */
button, input[type="submit"], input[type="button"], input[type="reset"] {
    background: linear-gradient(to bottom, #CCFFFF 0%, #62F18F 100%) repeat scroll 0% 0% transparent;
    color: #333333;
}


/* Comment button hover gradient colours */
button:hover, button:focus, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="button"]:focus, input[type="reset"]:focus {
    background: linear-gradient(to bottom, #62F18F 0%, #CCFFFF 100%) repeat scroll 0% 0% transparent;
    outline: medium none;
}


/* Border or underline button colour */
button, input[type="submit"], input[type="button"], input[type="reset"] {
	border-bottom: 3px solid #CCFFFF;
}


/* Text and colour for visited page or category in the navigation menu */
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: #FD9393;
    font-style: italic;
}


/* All hovered-over link colours (lighter rose colour) */
.entry-title a:hover, .entry-meta a:hover, a:active, a:hover, .navigation a:hover, .comment-meta a:hover, .entry-content a:hover, .comment-content a:hover {
    color: #FD9393;
}


/* Navigation menu hovered-over buttons and text colour */
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus, ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
    background-color: #FFFFCC;
    color: #FD9393;
}


/* Navigation menu sub-navigation button colour */
.nav-menu .sub-menu, .nav-menu .children {
	background-color: #F7F5E7;
}


/* Older posts-button colour */
.paging-navigation .meta-nav {
    background-color: #DB7272;
}


/* Older posts-button hovered-over colour */
.paging-navigation a:hover .meta-nav {
	background-color: #FD9393;
}


/* Box colour of category or tag search */
.archive-header {
    background-color: #CCFFFF;
}


/* Changes website-title font-size on small devices so the logo is no longer overwritten */
@media (max-width: 320px) {
	.site-title {
		font-size: 20px;
		padding: 10px 80px 0 0;
	}
	.site-header .home-link {
		max-width: 1080px;
		width: 85%;
	}
}


/* Remove border around small buttons, such as paypal donate button */
button,
input,
textarea {
	border: 0px;
}


/* Sidebar widget text color and hover text color */
.widget a {
	color: #DB7272;
}

.widget a:hover {
	color: #FD9393;
}